﻿body {
    border-radius: 5px;
    background-color: #313869 !important;
    background-image: url("/Content/images/LoginBackgroundV4.png") !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
    /*background-position: left 20px top 20px, right 20px bottom 20px;*/
    background-size: cover;
    display: block;
}

.login-container {
    margin-top: 15%;
    background-color: #fff;
    /*border-width: 1px;*/
    /*border-radius: 5px;*/
    width: 400px;
    padding: 30px 40px 30px 40px;
    box-shadow: 0px 0px 20px 20px rgba(0,0,0,0.15);
}

hr {
    border-top-color: #e4e6e7;
    width: 100%;
}

label.control-label {
    text-align: left !important;
}

input {
    max-width: 100%;
}

.alert {
    margin-bottom: 0px;
}

/*.btn {
    margin-left: 10px;
    padding-left: 16px;
    padding-right: 16px;
}*/

.external-login {
    margin-top: 1em;
}